#include once "window9.bi"

Function Size_File(ByVal H As HANDLE) As Integer Export
    #ifdef __FB_64BIT__
        dim as integer iSize
        GetFileSizeEx(H, cast(any ptr , @iSize))
        Return iSize
    #else
        Return GetFileSize(H,0)
    #EndIf
End Function
